Bug 732402 - HTTPS installation method not documented
Summary: HTTPS installation method not documented
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Jack Reed
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 10:13 UTC by Marko Myllynen
Modified: 2013-06-17 05:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-21 23:55:00 UTC


Attachments (Terms of Use)

Description Marko Myllynen 2011-08-22 10:13:52 UTC
Description of problem:
Since RHEL 6.1 network installation over HTTPS is possible:

https://bugzilla.redhat.com/show_bug.cgi?id=599042
http://rhn.redhat.com/errata/RHBA-2011-0530.html
https://access.redhat.com/kb/docs/DOC-34432

However Installation Guide only mentions HTTP/FTP:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Installation_Guide/s1-begininstall-url-x86.html

Would it be possible to also mention HTTPS?

Thanks.

Comment 2 Jack Reed 2011-08-24 22:59:42 UTC
Hi Marko,

Thanks for this. Due to our current schedule though, we're only accepting high priority bugs for 6.2. 

However, we will definitely fix this for 6.3.

Comment 9 Dayle Parker 2012-06-21 23:55:00 UTC
This bug is now fixed and available as part of the Red Hat Enterprise Linux 6.3 release on http://docs.redhat.com/.

Setting to CLOSED > CURRENTRELEASE.


Note You need to log in before you can comment on or make changes to this bug.